Stop the builtin TasQ server
POST
/tasq/stop
const url = 'https://example.com/api/v1/tasq/stop';const options = {method: 'POST', headers: {cookie: 'grommunioAuthJwt=<grommunioAuthJwt>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/tasq/stop \ --cookie grommunioAuthJwt=<grommunioAuthJwt>Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”X-Csrf-Token
string
CSRF Token
Query Parameters
Section titled “Query Parameters”timeout
number
Duration in seconds to wait for worker processes to quit
Responses
Section titled “Responses”TasQ server stopped
Validation of input parameters failed
Media typeapplication/json
object
message
string
errors
List of errors encountered during validation
Array<string>
Examplegenerated
{ "message": "example", "errors": [ "example" ]}An error occurred while processing the request
Media typeapplication/json
object
message
String representation of the exception
string
Examplegenerated
{ "message": "example"}